[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH] Make int-overflow test case pass



This fix makes the int-overflow test case pass.

Signed-off-by: Stefan Berger <stefanb us ibm com>

Index: libvirt/tests/int-overflow
===================================================================
--- libvirt.orig/tests/int-overflow
+++ libvirt/tests/int-overflow
@@ -14,6 +14,7 @@ fi
 . "$srcdir/test-lib.sh"
 
 echo "error: failed to get domain '4294967298'" > exp || fail=1
+echo "error: Failed to start the nwfilter driver: Is the daemon running ?" >> exp || fail=1
 echo domname 4294967298 | $abs_top_builddir/tools/virsh --quiet \
     --connect test://$abs_top_srcdir/examples/xml/test/testnode.xml \
     > /dev/null 2> err || fail=1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]